body { background-color: #ffffff;  font:normal 75% Arial, Helvetica, sans-serif; margin:0;   color:#000000;  min-width: 970px; max-width: 1280px; _width:expression((document.documentElement.clientWidth || document.body.clientWidth) < 970? "970px": "100%");   }
.c_100 { float: left; width: 100%; }
.c_left { margin-right: 285px;  }
.c_right { float: left; width: 285px;  margin-left: -285px; }
.c_right_in { padding:0 20px 0 25px; }

.columns { clear: both; width: 100%; //padding-right: 1px; //overflow-x: hidden; }
.c_c { clear: both; width: 100%;position:relative;   }
.c_tri_1 { float: left; width: 28%;   }
.c_tri_2 { float: left; width: 26%;   //display: inline; }
.c_tri_3 { float: right; width: 46%;  //display: inline; }
.c_tri_1_in { padding: 0 25px; }
.c_tri_3_in { padding: 0 0 0 20px;  }
.c_dva_1 { float: left; width: 29%;  //display: inline;  }
.c_dva_2 { float: left; width: 71%;  //display: inline; }
.cc_dva_1 { float: left; width: 54%;  }
.cc_dva_2 { float: right; width: 46%;  //display: inline; }
.cc_dva_1more { float: left; width: 60%;  }
.cc_dva_2more { float: right; width: 40%;  //display: inline; }
.cc_dva_1_in { padding:0 25px 0 25px; }
.cc_dva_2_in { padding:0 15px 0 0;  }
.cc_dva_line { clear: both; background-image:url(../files/pgr20000.gif); background-position:right; background-repeat: repeat-y; }
.c_33 { float:left; width:33%; }
img { border: 0px; }
br { line-height: 12px;  }
.menu_1 { font: 14px/22px arial;  font-weight: bold; word-spacing: 8px;  letter-spacing: -1px; margin-top:32px; }
.menu_2 { font: 12px/16px arial; word-spacing: 9px; }
.plash {  border-top: 1px solid #9FD4F9; border-bottom: 1px solid #9FD4F9; padding:11px 0px 12px 0px;   }
.plash_l { float:left;  font: 0.917em arial;  font-weight: bold;   }
.plash_r { float:right;  padding:0 20px 0 0;   font:0.833em tahoma;  text-align:right;  }
.plash_time { margin:0 5px 0 0; font: 0.833em tahoma; color:#525B6A; }
.plash_reload { color:#525B6A; }
.live_logo { float:right; margin-top:18px;   }
.live_head {  font: 30px arial;  letter-spacing: -1px; color:#6EA003; font-weight: bold; margin:8px 0 11px 0; float:left; }
.live_block { background-color:#ffffff;  background-image:url(../files/live_bg0.jpg); background-repeat:repeat-x; border:1px solid #9FD4F9; clear: both; margin:0 0 4px 0; }
.live_sport { padding:12px 0 5px 10px; font: 1.417em arial;  letter-spacing: -1px;    font-weight: bold;  }
.live_match { width:152px; float:left; padding:3px 0 2px 10px;  }
.live_min { width:35px; float:left; padding:3px 0 3px 0; color:#6A9C03; text-align:right;  }
.live_score { width:30px; float:right; padding:3px 10px 3px 0; color:#6A9C03; text-align:right;  font-weight: bold; }
.live_time { width:30px; float:right; padding:3px 10px 3px 0; color:#6A9C03; text-align:right; }
.live_line { margin:0 0 3px 0; border-bottom:1px solid #D7EEFD; clear: both; margin:0 10px; }
.live_tab_a { float:left;  font: 12px/15px arial;  font-weight: bold;  border-top:1px solid #9FD4F9; border-left:1px solid #9FD4F9; border-right:1px solid #9FD4F9; padding:7px 9px 7px 9px; background-color:#F5F7F8; position:relative;top:1px; margin-right:12px; cursor:pointer; }
.live_tab_n { float:left;  font: 12px/15px arial; padding:7px 12px 7px 0; position:relative;top:1px;  cursor:pointer;  }
.live_arr_up { float:right; cursor:pointer; }
.live_arr_up_ic { position:relative;top:3px; }
.live_arr_dow { float:right; cursor:pointer; }
.live_link { float:left;   font: 11px/14px arial; margin:1px 0 0 0;  }
.live_link_ic { margin:0 4px 0 0; position:relative;top:4px;  }
#quantum_gate { height:210px;  }
.ic_menu { position:relative;top:2px; }
.ic_menu_l { position:relative;top:2px; padding: 0 6px 0 25px;  }
.ic_comm { margin: 0 6px 0 15px; }
.ic_comm_n { margin: 0 6px 0 0; }
.ic_fav, .ic_rel { position:relative;top:2px; margin-right:6px; width:11px; height:11px;    }
.ic_rss { position:relative;top:2px; height:11px;  }
.phot_bl_hack { clear: both; width: 100%; //padding-right: 1px; //overflow-x: hidden; }
.phot_bl { float:left; width:49%; }
.phot_bl_in { padding:0 7px 0 0; }
.uh_pic { float:left; margin-right:10px; }
.uh_photo {  font: 0.917em/15px arial;  position:relative;top:-2px; margin:0 0 2px 0; }
.uh_photo_num { font-weight: bold;  }
.uh_video { font: 0.917em/18px arial; margin:0 0 25px 0;  }
.uh_video_ic {   position:relative;top:1px; margin:0 7px 0 0; }
.r_time {  font: 0.833em/0.833em Tahoma;  color:#9BA2AE; padding:0 0 3px 0; position:relative;top:-1px; }
.r_title {  font: 1em/1.25em Arial;   }
#d15_r { margin-right:15px; }
#d7_r { margin-right:7px;  }
#un { text-decoration: underline;   }
#nun { text-decoration: none;   }
#das { text-decoration: none; border-bottom: 1px solid dashed;   }
.all_links { font: 0.917em/15px tahoma; margin: 7px 0 0 0; }
.all_links_n { font: 0.917em/15px tahoma; margin: 2px 0 0 0; }
.all_links_r { font: 0.917em/15px tahoma;  }
.user { text-align:right; margin-top:20px; }
.user_pic { float:right; position:relative; width: 65px; text-align:right;      } 
.user_nick { display: table; float:right; text-align:right; font: 14px/22px arial;  font-weight: bold;  letter-spacing: -1px; color:#618D03; margin-top:12px; }
.user_set { font: 11px/16px tahoma; word-spacing: 9px;  letter-spacing: 0px; color:#474D58; }
.ne { font: 1em/1.333em Arial; padding: 0 0 6px 30px; text-indent:-30px;   }
.ne a:link , .ne a:visited { text-decoration: none; color: #000000; margin: 0 5px 0 0;   }
.ne a:hover, .ne a:active { color: #006AAA; text-decoration: underline; margin: 0 5px 0 0;   }
.nele { font: 1em/1.25em Arial; padding: 0 0 11px 30px; text-indent:-30px;   }
.neic {  position:relative;top:1px; padding-left:6px; }
.nt {  font: 0.833em/0.833em Tahoma;  color:#5F6776; margin:0 6px 0 0;  }
.nc {  font: 0.917em/0.833em Tahoma;   }
a.nc:link, a.nc:visited { text-decoration: none; color: #7D8697;  }
a.nc:hover, a.nc:active { color: #618D03; text-decoration: underline;  }
.ne_time { font: 1em/1.333em Arial; padding: 0 0 6px 56px; text-indent:-56px;   } 
.nt_time {  font: 0.833em/0.833em Tahoma;  color:#5F6776; margin:0 6px 0 0;  }
.n_comm { font: 11px/13px Tahoma;  }
.n_comm  a:link, .n_comm  a:visited { text-decoration: none; color: #7D8697;  }
.n_comm  a:hover, .n_comm  a:active { color: #618D03; text-decoration: underline;  }
.pop_block {  float: left;  width: 100%; }
.pop_tit { margin-left: 75px; }
.pop_pic { float: left; width: 75px; margin-left: -100%;  }
.co { font:13px/16px Arial;  font-style:italic; color:#000000; text-valign:middle; padding: 0 0 5px 5px; text-indent:-16px;  }
.co_co { font:13px/17px Arial; color:#ffffff; margin:0 3px 0 0; position:relative;top:-1px; }
.c_co { float:left; width:33%; } 
.co_in { margin:0 0 0 25px; }
.co_time { font: 0.833em/0.833em Tahoma;  color:#5F6776; padding:0 0 5px 0; }
.co_ann { font: 1em/1.333em Arial;  color:#000000;  }
.co_more { font: 0.917em/1.083em arial; padding:10px 0 0 0;  }
.nw { word-spacing: 1px; }
.h_lenta { font: 1.5em/1.5em Arial;  font-weight: bold;  letter-spacing: -1px;  position:relative;top:-7px;   }
.h_lenta_bot4 { font: 1.5em/1.5em Arial;  font-weight: bold;  letter-spacing: -1px;  position:relative;top:-7px; margin:0 0 4px 0;   }
.h_see { font: 1.333em/1.333em Arial;  font-weight: bold;  letter-spacing: -1px; margin:10px 0 9px 0;  position:relative;left:-1px;      }
.top_banner { margin:30px 0 27px 0; clear:both; width:100%; position:relative; }
.hd_photo_icon { position:relative;top:2px; }

.news1_bg { float:left; width:46%;  background-repeat: no-repeat; background-position: 50% 40%; height:140px; }
.news1_link { display:block; height:140px;  }
.news1_block { float:left; width:54%;  }
.news1_block_in { padding:0 0 0 15px;  }
.news1_title { font: 1.5em/19px Tahoma; position:relative;top:-2px; }
.news1_time { font: 0.833em/0.833em Tahoma;  color:#5F6776; margin:1px 0 0 0;  }
.news1_ann { font: 1em/1.333em Arial; padding:10px 0 10px 0; color:#373E48;}

.news2_block { float: left; width: 100%; }
.news2_block_in { margin-left: 95px; }
.news2_block_pic { float: left; width: 95px; margin-left: -100%; }
.news2_pics { float:left; margin: 0  15px 0 0;  }
.news2_title { font: 1.25em/16px arial;  font-weight: bold; position:relative;top:-1px; padding:0 5% 0 0; }
.news2_time {  font: 0.833em/0.833em Tahoma;  color:#5F6776; padding: 1px 0 4px 0; }
.news2_ann { font: 1em/1.333em Arial;  color:#373E48;  }


.r_video_title { font: 1.5em/19px Tahoma; position:relative;top:-2px; }
.r_video_time { font: 0.833em/0.833em Tahoma;  color:#5F6776; margin:1px 0 0 0;  }
.r_video_ann { font: 1em/1.333em Arial; padding:10px 0 10px 0; color:#373E48;}
.r_video_more { font: 0.917em/1.083em arial;  }

.line, .line_bg { border-top: 1px solid #9FD4F9;border-right: 1px solid #9FD4F9; border-bottom: 1px solid #9FD4F9; padding:10px 0px 13px 0px; background-color: #F4F7F9; }
.line_bg { background-color: #F4F7F9; }
.line_l { float:left; width:45%;  }
.line_l_in { font:0.917em tahoma; padding:0 0 0 25px; }
.line_r { float:right; width:55%  ;}
.line_r_in {  font:0.917em tahoma; padding:0 25px 0 0; text-align:right; }
.line_v { position:relative;top:2px; height:10x;  }
.line_y { position:relative;top:-2px; margin:0 5px 0 0; width:9px; height:3px; }
.line_rss { position:relative;top:2px; width:11px; height:11px; }
.line_in_news { border-top: 1px solid #9FD4F9; border-bottom: 1px solid #9FD4F9; padding:11px 0px 12px 0px; background-color: #ffffff; }

.vote_block { border:1px solid #9FD4F9; padding:13px 18px 15px 18px; }
.vote_head { font: 1.333em/20px arial;  letter-spacing: -1px;    font-weight: bold; color:#15A8FF; }
.vote_que { font: 1.333em/17px arial;  letter-spacing: -1px;    font-weight: bold; color:#000000; padding:5px 0 10px 0;  }
.vote_answ { position:relative;left:-5px; font: 0.917em/1.333em Arial; padding:0 0 5px 0; color:#373E48;  }
.vote_answ2 { font: 0.917em/1.083em Arial; padding:0 0 5px 0; color:#373E48; }
.vote_answ_sum {  color:#7D8697; }
.vote_sum { font: 0.917em/1.083em Arial;  color:#7D8697; }
.vote_radio { position:relative;top:-1px; font: 0.917em/1.083em Arial; }
.head_rig_blue { font: 1.667em arial; color:#15A8FF;  letter-spacing: -1px;    font-weight: bold;  }
.head_rig_black { font: 1.667em arial; color:#000000;  letter-spacing: -1px;    font-weight: bold; position:relative;top:-6px; margin-bottom:4px; }
.head_column_pic {  float:left; margin: 0 10px 0 0; }
.pl_sport { line-height:54px;height:54px; background-color:#12213A;  background-image:url(../files/type_def.jpg); background-repeat: repeat-y;   }
.pl_column { height: 50px;  background-color:#12213A;  background-image:url(../files/type_def.jpg); background-repeat: repeat-y;   }
.pl_football { line-height:54px;height:54px;  background-color:#0D4415;  background-image:url(../files/type_foo.jpg); background-repeat: repeat-y;   }
.pl_tennis { line-height:54px;height:54px;  background-color:#007095;  background-image:url(../files/type_ten.jpg); background-repeat: repeat-y;   }
.pl_hockey  { line-height:54px;height:54px;  background-color:#003E6F;  background-image:url(../files/type_hoc.jpg); background-repeat: repeat-y;   }
.pl_boxing { line-height:54px;height:54px;  background-color:#370000;  background-image:url(../files/type_box.jpg); background-repeat: repeat-y;  }
.pl_basketball {line-height:54px;height:54px;  background-color:#7C2D18;  background-image:url(../files/type_bas.jpg); background-repeat: repeat-y;  }
.pl_others { line-height:54px;height:54px;  background-color:#33383C;  background-image:url(../files/type_oth.jpg); background-repeat: repeat-y;  }
.pl_games2010 { line-height:54px;height:54px;  background-color:#33383C;  background-image:url(../files/type_gam.jpg); background-repeat: repeat-y;  }
.pl_football_league { line-height:54px;height:54px;  background-color:#111A3C;  background-image:url(../files/type_fop.jpg); background-repeat: repeat-y;   }
.pl_football_europa { line-height:54px;height:54px;  background-color:#61001F;  background-image:url(../files/type_fop.jpg); background-repeat: repeat-y;   }
.pl_football_cup2010 { line-height:54px;height:54px;  background-color:#000000;  background-image:url(../files/type_fop.jpg); background-repeat: repeat-y;   }
.pl_football_russia { line-height:54px;height:54px;  background-color:#671B2D;  background-image:url(../files/type_fop.jpg); background-repeat: repeat-y;   }
.pl_football_england { line-height:54px;height:54px;  background-color:#430506;  background-image:url(../files/type_fop.jpg); background-repeat: repeat-y;   }
.pl_football_spain { line-height:54px;height:54px;  background-color:#780101;  background-image:url(../files/type_fop.jpg); background-repeat: repeat-y;   }
.pl_football_italy { line-height:54px;height:54px;  background-color:#063513;  background-image:url(../files/type_fop.jpg); background-repeat: repeat-y;   }
.pl_football_germany { line-height:54px;height:54px;  background-color:#4F3E15;  background-image:url(../files/type_fop.jpg); background-repeat: repeat-y;   }
.pl_football_france { line-height:54px;height:54px;  background-color:#000053;  background-image:url(../files/type_fop.jpg); background-repeat: repeat-y;   }
.pl_football_ukraine { line-height:54px;height:54px;  background-color:#002F59;  background-image:url(../files/type_fop.jpg); background-repeat: repeat-y;   }
.pl_comp { padding:0 15px 0 15px; font: 12px/16px arial; font-style: italic; }
.pl_head { padding:0 40px 0 23px; float:left;  }
.pl_head_column { padding:0 5px 0 25px; float:left;  }
.pl_face {  height:54px; }
.pl_face_column {  height:50px; }
.pl_tab_height { height:54px; padding:0 30px 0 0;  overflow: hidden;  }
.pl_tab_height_column { height:50px; padding:0 30px 0 0;   }
.pl_tag { font:11px/17px Tahoma;  word-spacing: 7px;  color:#BBC1CB; text-valign:middle; position:relative;top:-1px;   }
.pl_more { color:#ffffff; font:11px/13px tahoma; margin:19px 25px 0 0;  text-align:right;   }
.pl_more_ic { margin:0 0 0 5px; position:relative;top:2px; }
a.t_sport:link, a.t_sport:visited { text-decoration: none; color: #D4D9E0;  }
a.t_football:link, a.t_football:visited { text-decoration: none; color: #D2DACD;  }
a.t_tennis:link, a.t_tennis:visited { text-decoration: none; color: #CDDDE3;  }
a.t_hockey:link, a.t_hockey:visited { text-decoration: none; color: #D1DCE3;  }
a.t_boxing:link, a.t_boxing:visited { text-decoration: none; color: #DDCCCC;  }
a.t_basketball:link, a.t_basketball:visited { text-decoration: none; color: #DDD3D0;  }
a.t_others:link, a.t_others:visited { text-decoration: none; color: #D6D7D7;  }
a.t_games2010:link, a.t_games2010:visited { text-decoration: none; color: #ffffff;  }
a.t_football_league:link, a.t_football_league:visited { text-decoration: none; color: #BDC7DB;  }
a.t_football_europa:link, a.t_football_europa:visited { text-decoration: none; color: #CFB3BA;  }
a.t_football_russia:link, a.t_football_russia:visited { text-decoration: none; color: #D5BFC4;  }
a.t_football_england:link, a.t_football_england:visited { text-decoration: none; color: #CCB5B5;  }
a.t_football_spain:link, a.t_football_spain:visited { text-decoration: none; color: #D7C8B6;  }
a.t_football_italy:link, a.t_football_italy:visited { text-decoration: none; color: #C9B9B7;  }
a.t_football_germany:link, a.t_football_germany:visited { text-decoration: none; color: #C5B3B3;  }
a.t_football_france:link, a.t_football_france:visited { text-decoration: none; color: #CCB3B8;  }
a.t_football_ukraine:link, a.t_football_ukraine:visited { text-decoration: none; color: #C5C6B5;  }
a.t_sport:hover, a.t_sport:active, a.t_football:hover, a.t_football:active, a.t_tennis:hover, a.t_tennis:active,  a.t_hockey:hover, a.t_hockey:active, a.t_boxing:hover, a.t_boxing:active, a.t_basketball:hover, a.t_basketball:active, a.t_others:hover, a.t_others:active, a.t_games2010:hover, a.t_games2010:active, a.t_football_league:active, a.t_football_league:hover, a.t_football_europa:active, a.t_football_europa:hover, a.t_football_russia:active, a.t_football_russia:hover, a.t_football_england:active, a.t_football_england:hover, a.t_football_spain:active, a.t_football_spain:hover, a.t_football_italy:active, a.t_football_italy:hover, a.t_football_germany:active, a.t_football_germany:hover, a.t_football_france:active, a.t_football_france:hover, a.t_football_ukraine:active, a.t_football_ukraine:hover { color: #ffffff; text-decoration: underline;  }
a.t_football_cup2010:link, a.t_football_cup2010:visited { text-decoration: none; color: #CCD8E4;  }
a.t_football_cup2010:hover, a.t_football_cup2010:active { color: #ffffff; text-decoration: underline;  }
.selteam { width:125px; color:#000000;  background-color: #ffffff; font:11px verdana;  border:2px solid #76C044; margin:1px 0 0 0; }


a:link, a:visited { text-decoration: underline; color: #005F97;  }
a:hover, a:active { color: #000000; text-decoration: underline;  }
a.b:link, a.b:visited { text-decoration: none; color: #000000;   }
a.b:hover, a.b:active { color: #006AAA; text-decoration: underline;  }
a.w:link, a.w:visited { text-decoration: none; color: #ffffff;  }
a.w:hover, a.w:active { color: #ffffff; text-decoration: underline;  }
a.nel:link, a.nel:visited { text-decoration: none; color: #000000; margin: 0 5px 0 0;   }
a.nel:hover, a.nel:active { color: #006AAA; text-decoration: underline; margin: 0 5px 0 0;   }
a.gr:link, a.gr:visited { text-decoration: none; color: #474D58;  }
a.gr:hover, a.gr:active { color: #618D03; text-decoration: underline;  }
a.grun:link, a.grun:visited { text-decoration: underline; color: #525B6A;  }
a.grun:hover, a.grun:active { color: #000000; text-decoration: underline;  }
a.green:link, a.green:visited { text-decoration: none; color: #4C932B;  }
a.green:hover, a.green:active { color: #000000; text-decoration: underline;  }
a.greenw:link, a.greenw:visited { text-decoration: none; color: #6A9C03;  }
a.greenw:hover, a.greenw:active { color: #000000; text-decoration: underline;  }
a.grw:link, a.grw:visited { text-decoration: none; color: #7D8697;  }
a.grw:hover, a.grw:active { color: #618D03; text-decoration: underline;  }
a.bl:link, a.bl:visited { text-decoration: underline; color: #006AAA;  }
a.bl:hover, a.bl:active { color: #00ABDD; text-decoration: underline;  }
a.blue:link, a.blue:visited { text-decoration: none; color: #15A8FF;  }
a.blue:hover, a.blue:active { color: #000000; text-decoration: underline;  }
H1, .th1 { font: 30px arial;  letter-spacing: -1px; color:#ffffff; font-weight: bold; margin:0; padding:8px 0 0 0; }


.pro {  clear: both;  }
.pro1 { height:1px; clear: both; }
.pro3 { height:3px; clear: both; }
.pro5 { height:5px; clear: both; }
.pro7 { height:7px; clear: both; }
.pro9 { height:9px; clear: both; }
.pro10 { height:10px; clear: both; }
.pro12 { height:12px; clear: both; }
.pro15 { height:15px; clear: both; }
.pro18 { height:18px; clear: both; }
.pro20 { height:20px; clear: both; }
.pro22 { height:22px; clear: both; }
.pro25 { height:25px; clear: both; }
.pro30 { height:30px; clear: both; }
.pro35 { height:32px; clear: both; }
.pro40 { height:40px; clear: both; }
.pro50 { height:50px; clear: both; }
.pro60 { height:60px; clear: both; }
.pro_line_bottom { height:50px; border-bottom:1px solid #9FD4F9; clear: both; margin:0 0 25px 0; }
.fotline {  height:35px; border-bottom:2px solid #9FD4F9; clear: both; margin:0 0 25px 0;    }
.pro_pl {  clear: both; border-right: 1px solid #9FD4F9;  height:25px; }
.pro_pl2 {  clear: both; border-right: 1px solid #D9D9D9;  height:20px; }
#t_green { color:#6EA003; }
#t_blue { color:#15A8FF; }

.r_news_1  { width:50%; float:left; }
.r_news_1_in  { padding:0 25px 0 25px; }
.r_news_2  { width:49%; float:left; }
.r_news_2_in  { padding:5px 10px 0 0; }
.r_news_right { float: left; width: 250px;  margin-left: -252px; background-color:#F4F4F4; border-left: 1px solid #9FD4F9; }
.r_news_menu { padding:18px 25px 20px 25px; font: 1.083em/27px arial; border-bottom: 1px solid #9FD4F9;  }
.r_news_menu_ic { margin:0 9px 0 0; position:relative;top:2px; }
.r_news_left { margin-right: 252px;  }
.r_news_navline { border-bottom: 1px solid #9FD4F9; padding:11px 0px 12px 0px;  }
.r_news_left_in { padding:25px 25px 0 25px; }
.r_news_n_cen { float: left;width: 100%;  }
.r_news_n_cen_in { margin: 0 80px 0 115px; }
.r_news_n_title { font: 1.5em/19px Tahoma; position:relative;top:-2px; }
.r_news_n_ann { font: 1em/1.333em Arial; padding:5px 0 10px 0; color:#373E48; }
.r_news_n_tags {  font:0.917em arial;   }
.r_news_n_pic { float: left;width: 115px; margin-left: -100%; }
.r_news_n_right { float: left;width: 80px; margin-left: -80px; text-align:right; }
.r_news_n_time { font: 1.5em/19px Tahoma; position:relative;top:-2px; color:#959CAA; }  
.r_news_n_date { font: 0.833em/0.833em Tahoma;  color:#5F6776; margin:3px 0 0 0; }  
.r_news_n_pro { clear:both; margin:22px 0 0 0; height:25px; border-top: 1px solid #D7EEFD; }
.r_news_n_pro_top { clear:both; margin:14px 0 0 0; height:25px; border-top: 1px solid #D9D9D9; }
.r_news_video { font:0.917em/13px arial; margin:0 0 7px 0; }
.r_news_photo_block { padding:11px 25px 20px 25px; background-color:#ffffff; }
a.lista:link, a.lista:visited, a.lista:hover, a.lista:active { display:block; float:left; padding:3px 11px 4px 11px; font:18px tahoma;background-color:#EFEFEF; border:1px solid #D9D9D9; margin:0 15px 0 0; color:#000000; text-decoration: none;  }
a.list:link, a.list:visited { display:block; float:left; padding:3px 11px 4px 11px; font:18px tahoma; background-color:#ffffff; border:1px solid #D9D9D9; margin:0 15px 0 0; text-decoration: none; color:#474D58; }
a.list:hover, a.list:active { background-color:#E6E9EE;text-decoration: none;  }

.p_news_block { float: left; width: 100%; }
.p_news_left { margin-right: 69%;  background-image:url(../files/pgr20000.gif); background-position:right; background-repeat: repeat-y; }
.p_news_right { float: left; width: 69%;  margin-left: -69%; }
.p_news_left_in { padding:25px 15px 0 25px; }
.p_news_right_in { padding: 0 25px 0 25px; }
.p_news_time { font: 0.917em/0.833em Arial;  color:#5F6776; margin:25px 0 6px 0;  }  
.p_news_alt  { padding:0 5px 7px 0;  font:0.917em/15px Arial;   }
.p_news_head { font: 2.333em/34px tahoma;   letter-spacing: -1px;  padding: 1px 0 18px 0;  }
.p_news_text { font:1.083em/1.333em Arial; padding:0 5px 0 0;  }
.p_news_top { float: left; width: 100%; }
.p_news_top_text { margin-left: 75px; }
.p_news_top_pic { float: left; width: 75px; margin-left: -100%; }
.p_news_pic { float:left; width:240px; margin:2px 25px 15px 0; }
.p_news_pic_alt { background-color:#F4F4F4; border:1px solid #D9D9D9;  padding:8px 5px 7px 10px; }
.p_news_pic_alt_text { font:0.917em arial; margin:0 0 1px 0; }
.p_news_pic_alt_aut { font:0.833em arial; }
.p_news_tag { font: 0.917em/16px arial; margin:18px 0 0 0;  }
.p_news_ban { margin:23px 0 25px 0;  border-bottom: 1px solid #9FD4F9;  border-top: 1px solid #9FD4F9; padding:15px 0;    }
.p_news_pl_com { font: 1.5em/1.5em Arial;  font-weight: bold;  letter-spacing: -1px;   color: #6EA003; margin:0 0 12px 0; position:relative;top:-5px; }
.p_news_image { height:180px; }
.p_news_phot { float:left; padding:12px; border:1px solid #D9D9D9; margin: 0 20px 20px 0; background-color:#F4F4F4; }

.p_news_comm { padding:0 0 0 50px;  } 
.p_news_comm_block {  float: left; width: 100%; }
.p_news_comm_right { margin-left: 65px;   }
.p_news_comm_av { float: left; width: 65px; margin-left: -100%;   } 
.p_news_comm_nick { font:12px/14px Arial;  font-weight: bold;   }
.p_news_comm_time {margin:0 0 0 15px; font: 10px/11px Tahoma;  color:#5F6776; }
.p_news_comm_text { font:1em/1.333em Arial; width:90%; margin:6px 0 0 0; }
.p_news_comm_edit { float:right; margin:0 0 0 15px; font: 10px/11px Tahoma;  color:#5F6776; }

.p_column_text { font:1.167em/1.667em Arial; padding:0 5px 0 0;  }
.p_column_ess_time { font: 0.917em/0.833em Arial;  color:#5F6776; }
.p_column_ess_title { font: 1.167em/17px Arial;  font-weight: bold;  }
.p_column_ess_ann { font: 1em/1.333em Arial;  color:#373E48; margin: 3px 0 24px 0;  }
.p_column_about { font:1em/1.5em Arial; font-style:italic; padding:0 5px 0 0; margin:0 0 23px 0; color: #373E48; }
.p_column_author { font: 1.167em/16px Arial; font-weight: bold; margin:5px 0 0 0; }
.p_column_name { font: 2.167em/26px Arial; font-weight: bold; letter-spacing: -1px; position:relative;top:-2px; }
.p_column_ess { padding:25px 15px 0 25px; background-color:#F4F4F4; border-top: 1px solid #9FD4F9; border-right: 1px solid #9FD4F9; border-bottom: 1px solid #9FD4F9; margin:0 0 25px 0; }

.p2_cont { float: left;  width: 100%; background-image:url(../files/pgr20000.gif); background-position:right; background-repeat: repeat-y; }
.p2_cont_in { margin-left: 291px; background-image:url(../files/pgr20000.gif); background-position:left; background-repeat: repeat-y; position:relative;left:-1px; }
.p2_cont_center { padding:25px 24px 0px 26px; }
.p2_h2 { font: 2.333em/1em tahoma; width:85%; position:relative;top:-2px; margin:0;  }
.p2_time { font: 0.917em/1em tahoma; color:#525B6A; padding:6px 0 0 0; }
.p2_text { font: 1.25em/1.333em Arial;  padding:22px 0 0 0; }
.p2_tag { font:0.917em/15px tahoma; padding:8px 0 0 0; }
.p2_banner { background-color:#F4F7F9; border-top:1px solid #9FD4F9;border-bottom:1px solid #9FD4F9; border-left:1px solid #9FD4F9; padding:20px 0; margin:25px 0 0 0; }
.p2_photo { float:left; width:100px; height:143px; padding:12px; background-color:#F4F7F9; border:1px solid #9FD4F9; margin:0 20px 20px 0; font: 11px/15px Arial; }
.p2_photo_pic { margin: 0 0 5px 0; }
.p2_left { float: left; width: 291px; margin-left: -100%;  background-image:url(../files/pgr20000.gif); background-position:right; background-repeat: repeat-y; }
.p2_picture { background-color:#F4F7F9; border-right:1px solid #9FD4F9; padding:25px 0 0 25px; }
.p2_authorphot { background-color:#F4F7F9;  padding:1px 25px 4px 0; text-align:right; font: 11px/16px arial; font-style: italic; }  
.p2_alt { border-bottom:1px solid #9FD4F9; border-top:1px solid #9FD4F9; padding:8px 25px 10px 25px;  font: 12px/16px arial; }
.p2_left_news {  padding:25px 25px 0 25px; }
.p2_vrez_block { float:right;  padding:15px 0 10px 0; position:relative;right:-25px; }
.p2_vrez { width:180px; padding:8px 10px 12px 10px; border:1px solid #9FD4F9; background-color:#F4F7F9; margin:15px 0 0 0;  font: 11px/15px Arial; }
.p2_vrez_pic { margin:0 10px 0 0;  position:relative;top:2px; }

.pics { float:left; margin:0 25px 0 0; }
.phot_line { background-color:#101D32;  background-image:url(../files/phot_lin.gif); clear: both; height:36px; }

.ban_block { clear: both; width: 100%;position:relative;  //display: inline;  font: 11px/15px Arial;  }
.ban_tiz24 { width:24%; float:left;}
.ban_tiz33 { width:33%; float:left;}
.ban_pic { float:left; margin:0 15px 0 25px; }
.ban_picv { float:left; margin:0 15px 0 0; }

.vrez_block { border: 1px solid #9FD4F9; padding:15px; background-color:#F4F4F4; }
.vrez_text { float: left;  width: 100%; }
.vrez_text_in { margin-left: 65px;  font: 11px/14px arial; font-weight:bold; position:relative;top:-3px; }
.vrez_pic {  float: left; width: 65px; margin-left: -100%; }

a.news_tab_a:link, a.news_tab_a:visited, a.news_tab_a:hover, a.news_tab_a:active { display:block; float:left; padding:1px 5px 2px 5px; background-color:#61A029; font: 11px/12px arial; margin:0 0 0 15px; color:#ffffff;   text-decoration: none;  }
a.news_tab_n:link, a.news_tab_n:visited, a.news_tab_n:hover, a.news_tab_n:active { display:block; float:left; padding:1px 0 0 0; background-color:#ffffff; font: 11px/12px arial; margin:0 5px 0 20px; color:#000000;   text-decoration: none; border-bottom:1px dashed; }

.uho_stream_bl { float: left;  width: 100%; }
.uho_stream_text { margin-right: 95px; font: 1em/1.25em arial; position:relative;top:-1px; }
.uho_stream_pic { float: left; width: 95px; margin-left: -95px; text-align:right; }

.r_phot_bl { float: left; width: 24%; }
.r_phot_bl_in { margin:0 15px 0 0; }
.r_phot_time { font: 0.833em/0.833em Tahoma;  color:#5F6776; margin:10px 0 3px 0; }
.r_phot_title { font: 1.083em/1.25em arial; }
.r_phot_num {  font: 0.917em/12px arial;  margin:8px 0 0px 0; font-weight:bold; }
.r_phot_bor { background-color:#101D32; border:1px solid #404A5B; padding:1px; }
.news_date { height:19px; padding:6px 0 0 0; border-top: 1px solid #9FD4F9; border-bottom: 1px solid #9FD4F9; font: 11px/13px Arial; font-weight: bold; clear:both; margin:4px 0 8px 0; text-transform:lowercase;  }



.head { text-align:right; margin:5px 10px 0 0; font:10px/13px Tahoma; clear: both; height:30px;  } 
.head_ic_update { padding:10px 6px 10px 10px; }
#head_update_time { position:relative;top:-12px; }
.head_ic_yaw { margin:10px 9px 10px 20px; }
.head_ic_twitter { margin:10px 9px 9px 10px; }
.head_ic_rss { margin:10px; } 
.head_col_menu { float: left; width: 100%; }
.head_col_menu_in { margin: 0 210px 0 230px; }
.head_menu_top { font: 12px/16px arial; word-spacing: 12px;  margin:0 0 11px 15px; }
.menu_bg_right { float:right; }
.menu_zag { position:relative;top:-10px; }
.head_logo { float: left; width: 230px; margin-left: -100%; }
.logo { margin:21px 0 0 25px; }  
.logo_sm { margin:0 0 0 25px; }
.head_col_user { float: left; width: 210px; margin-left: -210px; padding:10px 0 0 0; }
.user_name  { float: left;  width: 100%; }
.user_name_in { margin-right: 85px; text-align:right;  }
.user_name_nick { font: 14px/24px arial;  font-weight: bold;  letter-spacing: -1px; margin:9px 0 0 0; }
.user_name_set { font: 11px/14px tahoma; word-spacing: 8px; }
.user_avatar { float: left; width: 85px; margin-left: -85px; }
.user_avatar_in { width:62px; height:62px; margin:0 0 0 9px; background-image:url(../files/avatar_b.png); }
.user_avatar_pic { margin:6px 0 0 6px; }
.head_pla { float: left;  width: 100%; }
.head_pla_in { margin-left: 246px; font: 11px/14px arial;  }
.pla_time { font: 10px/14px tahoma; color:#525B6A; position:relative;top:-1px; margin:0 4px 0 0; }
.pla_ic { position:relative;top:1px; margin:0 7px 0 0; }
a.pla_subj:link, a.pla_subj:visited { font-weight: bold; position:relative;top:-1px; margin:0 22px 0 0; text-decoration: none; color: #000000;  }
a.pla_subj:hover, a.pla_subj:active { color: #006AAA; text-decoration: underline;  }
.head_pla_skip { float: left; width: 246px; margin-left: -100%; }
.bottom { font: 0.917em/18px Arial; color:#525B6A; clear:both; margin:0 0 70px 0; }
.bottom_count { text-align:right; padding:0 20px 0 0; }
.uhi_global { float: left;  width: 100%; }
.uhi_global_in  { margin-left: 95px;  font:0.917em/1.333em verdana; position:relative;top:-4px; }
.uhi_global_logo { padding:7px 0 0 0; }
.uhi_global_pic { float: left; width: 95px; margin-left: -100%; }
.pro_line_uhi { height:13px; border-bottom:1px solid #D7EEFD; clear: both; margin:0 0 18px 0; }
.uhi_global_big_pic { width:240px; height:120px; display:block; background-position:50% 0%; }
.uhi_global_big_txt { padding:6px 7px 7px 10px; background-color:#000000; font:14px/17px Arial; }

.photo_block_games2010_3 { float: left;  width: 100%; }
.photo_block_games2010_3_in { margin-left: 105px; }
.photo_block_games2010_pic { float: left; width: 105px; margin-left: -100%; }
.photo_block_games2010_pic_bor { border:1px solid #BFDEEA; width:82px; height:62px; float:right; }
.photo_block_games2010_pic_mar { margin:1px; } 
.photo_block_games2010_tit { font: 1em/1.333em Arial; padding:0 0 2px 11px; position:relative;top:-2px; }
.photo_block_games2010_cou { font: 0.917em/1.333em Arial; padding:0 0 7px 11px;  font-weight: bold; }
a.news_tab_hwc2010_a:link, a.news_tab_hwc2010_a:visited, a.news_tab_hwc2010_a:hover, a.news_tab_hwc2010_a:active { display:block; float:left; padding:1px 5px 2px 5px; background-color:#E11F27; font: 11px/12px arial; margin:0 0 0 15px; color:#ffffff;   text-decoration: none;  }
a.news_tab_hwc2010_n:link, a.news_tab_hwc2010_n:visited, a.news_tab_hwc2010_n:hover, a.news_tab_hwc2010_n:active { display:block; float:left; padding:1px 0 0 0; background-color:#ffffff; font: 11px/12px arial; margin:0 5px 0 20px; color:#000000;   text-decoration: none; border-bottom:1px dashed; }
.cc_dva_1_games2010 { float: left; width: 52%;  }
.cc_dva_2_games2010 { float: left; width: 48%;  //display: inline; }
.cc_dva_1_in_games2010 { padding:0 25px 0 25px;  background-image:url(../files/pgr20000.gif); background-position:right; background-repeat: repeat-y; }
#t_games2010 { color:#0084C7; }
.cc_dva_2_in_games2010 { padding:0 24px 0 25px;  background-image:url(../files/pgr20000.gif); background-position:left; background-repeat: repeat-y; position:relative;left:-1px; }
.wc2010_sched_date { height:19px; padding:4px 0 0 0; border-top: 1px solid #FDCB08; border-bottom: 1px solid #FDCB08; font: 11px/13px Arial; font-weight: bold; clear:both; margin:4px 0 8px 0; text-transform:lowercase; background-image:url(../files/wc2010_s.jpg); background-position:right; background-repeat:no-repeat;   }
.wc2010_m_time { font: 11px/13px tahoma; color:#E11F27; width:40px; float:left; }
.wc2010_m_round { font: 11px/13px tahoma; color:#525B6A; width:65px; float:left; }
.wc2010_m_team { font: 12px/16px Arial; float:left; position:relative;top:-1px; }
.wc2010_m_score { padding:0 0 0 6px; font-weight:bold; ; }
.wc2010_m_link { font: 11px/13px tahoma;  float:right; text-align:right; }
.table_data td, .table_data th { border: 1px solid #BFDEEA;  text-align:center; height:29px; }
.table_data { border-collapse: collapse; margin: 0 auto 1em auto; font: 11px/13px Tahoma; }
.table_data_big td, .table_data_big th { border: 1px solid #BFDEEA;  text-align:center; height:29px; }
.table_data_big { border-collapse: collapse; margin: 0 auto 1em auto; font: 13px/16px Arial; }
#table_country { padding:0 0 0 10px; text-align:left; }
.table_wh { background-color:#ffffff; }
.table_bl { background-color:#E8F2F7; }
.hwc2010_phot_block { float:left; width:33%; }
.hwc2010_phot_txt { float: left;  width: 100%; }
.hwc2010_phot_in { margin-left: 105px; }
.hwc2010_phot_title { padding:0 0 0 15px; position:relative;top:-1px; }
.hwc2010_phot_num { padding:2px 0 0 15px; font:11px/13px Arial; font-weight:bold;  }
.hwc2010_phot_pic { float: left; width: 105px;  margin-left: -100%; }
.hwc2010_phot_pic_in { display:block; margin:0 0 0 25px; width:78px; height:58px; background-image:url(../files/picture-.jpg); background-position: 50% 50%; border:1px solid #9FD4F9; }
.social_block { font:11px/18px Arial; background-color:#F8F4E7; border:1px solid #ECE1BD; padding:10px 10px 7px 10px; margin:20px 0 0 0; }
.social_name { position:relative;top:-4px; margin:0 10px 0 7px; }

.comm_block { float: left;  width: 100%; }
.comm_block_in { margin: 3px 0 0 70px; } 
.comm_edit { font:0.917em/1.167em Tahoma; float:right; }
.comm_nick { font:0.917em/1.167em Tahoma;  font-weight: bold; }
.comm_time { font:0.833em/1.167em Tahoma;  color:#959CAA; margin:0 0 0 10px; }
.comm_text { font:1em/1.333em Arial; padding:6px 0 0 0; }
.comm_avatar { float: left; width: 70px; margin-left: -100%; }
.comm_avatar_in { background-image:url(../files/avatar_b.png); background-repeat: no-repeat; position:relative;left:-6px; }
.comm_avatar_pic { margin:6px 0 6px 6px; }
.pro_line_comm { height:14px; border-bottom:1px solid #D7EEFD; clear: both; margin:0 0 14px 0; }

.ofs1 {top:100%; left:0%;}
.bbb {float: left; }
.rootmouseover {background-image:url(../files/menu_bg_.jpg); }
a.m1:link, a.m1:visited, a.m1:hover, a.m1:active  { text-decoration: none; color: #ffffff; padding:6px 14px 8px 15px; display:block; letter-spacing:0;   }
a.m2:link, a.m2:visited { text-decoration: none; color: #ffffff; letter-spacing:normal;  }
a.m2:hover, a.m2:active { color: #cccccc; text-decoration: underline;  }
a.ma:link, a.ma:visited { text-decoration: none; color: #ffffff; letter-spacing:normal; background-color: #000000; background-image:url(../files/menu_bg_.jpg); padding:6px 14px 8px 15px;  }
a.ma:hover, a.ma:active { color: #cccccc; text-decoration: underline;  }
.menu_dr_bg { background-color:#000000;  } 
.menu_dr_left { padding:10px 40px 12px 15px; font: 11px/18px arial; }
.menu_dr_def_left { padding:10px 40px 12px 15px; font: 11px/18px arial; }
.menu_dr_def { padding:10px 40px 12px 0; font: 11px/18px arial; }
.menu_bg { clear: both; width: 100%; position:relative; background-color: #4C932B; background-image:url(../files/menu_bg0.jpg); height:30px; z-index:100; }
.menuroot {position: relative; width:100%; background: #4C932B; background-image:url(../files/menu_bg0.jpg);   }
.menulist {position: absolute; float: left; display: none;}
.menuitem {position: relative; float: left;   font: 14px/16px arial;  font-weight: bold;  letter-spacing: -1px;   }
.menu_a { background-color: #000000; background-image:url(../files/menu_bg_.jpg); }
.menu_left { background-color:#4C932B; background-image:url(../files/menu_bg1.jpg); }
.menu_a_left { background-color:#000000; background-image:url(../files/menu_bg2.jpg); }
.rootmouseovermm {background-image:url(../files/menu_bg2.jpg); } }


.news img {
        padding-right: 10px;
        padding-bottom: 10px;
        padding-top: 3px;
        border: none;
}



/*---forms---*/
.brdform { padding: 3px;}
.baseform, .mass_comments_action { padding: 1px;}
.mass_comments_action { padding: 10px 13px; }
	.baseform .dcont { padding: 13px 0; margin: 0 13px; }
	.baseform .dcont .heading { margin: 0; }

.tableform { width: 100%; }
	.tableform td { }
	.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; }
	.fieldsubmit, .tableform td { padding: 10px 13px; border-top: 1px solid #f0f2f4; }
	.addnews { font-weight: bold; }
	.impot { color: #d51e44; font-weight: normal; }
	.checkbox { padding: 4px 0; line-height: 1em; }
		.checkbox input { margin-top: -2px; vertical-align: middle; }

.f_input { width: 300px; padding: 1px; }
.f_textarea { width: 458px; }
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select, .logform li.lfield input { padding: 2px; background: #fff url("../images/fields.png") repeat-x; border: 1px solid #bcc0c2; }
.f_textarea, .editor_button select { padding: 0; }
.textin { padding: 2px; }

/* Навигация по страницам */
.navigation {
	padding: 10px;
	clear: both;
}

	.navigation a {
		border-radius: 5px; 
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px;
		background: #60a12d;
		padding: 4px 7px 4px 7px;
		font-weight: bold;
		text-decoration: none;
		color: #fff;
		margin: 0 5px 0 0;
	}
	
		.navigation a:hover {
			background: #ffb71c;
			color: #000;
		}
	
	.navigation span {
		border-radius: 5px; 
		-webkit-border-radius: 5px; 
		-moz-border-radius: 5px;
		background: #b9c1c4;
		padding: 4px 7px 4px 7px;
		font-weight: bold;
		text-decoration: none;
		color: #000;
		margin: 0 5px 0 0;
	}